Subject: (ngtrans) Re: call for Orlando IETF agenda items

From: Rafal Maszkowski <[email-masked]>
Date: Sat, 31 Oct 1998 04:55:16 +0100

On Fri, Oct 30, 1998 at 12:13:32PM -0500, Robert Rockell wrote:
> If we are going to model the 6bone after real life, I think that this is
> going to be a crucial issue (especially if we are going to tackle the
> multi-homing problem; without filters, no one is encouraged to work on it,
> as both /48's are wandering around the backbone for a downstream in many
> instances...)

I'm reading again the September discussion ('routing policy questions') and
still don't see any alternative to real BGP. I understand that resticted policy
makes the tables size much smaller and this is very important but there must be
some way to not to loose most of advantages of multihoming. My imagination is
to little to find it out myself. One of the answers I've heard is router
renumbering but it is still much less than real (BGP propagated) multihoming
even if we'd be technically able to renumber our nets every few minutes. So
what's the answer - or there is none yet and the problem is waiting for
somebody able to solve it smart?

R.